Bug 170081 - Broken menu icons are back again
Broken menu icons are back again
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2005-10-06 21:50 EDT by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-07 10:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-10-06 21:50:04 EDT
Description of problem:
#162661 is back again. Fixes have gone into the specfile but are commented out
again. Line 53+54 will bring the icons back.

Version-Release number of selected component (if applicable):
Comment 1 Harald Hoyer 2005-10-07 10:51:46 EDT
oops, sorry, back in rawhide

Note You need to log in before you can comment on or make changes to this bug.